Bug 112634 - xmlto uses head -1 instead of head -n 1
Summary: xmlto uses head -1 instead of head -n 1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmlto (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-25 12:17 UTC by David Nečas
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-02 14:26:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Nečas 2003-12-25 12:17:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.10 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
The /usr/bin/xmlto script uses `head' in two places with the old-style
argument (-number instead of -n number), no longer supported by coreutils.

Version-Release number of selected component (if applicable):
xmlto-0.0.15-1

How reproducible:
Always

Steps to Reproduce:
1. view /usr/bin/xmlto (or try to use it on any document to see the
head error messages)
    

Additional info:

Comment 1 Tim Waugh 2004-01-02 12:30:45 UTC
Fixed upstream in xmlto-0.0.18pre2.


Note You need to log in before you can comment on or make changes to this bug.